


.color-213 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #000000 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-213 > .ci-check {
    color: #000000;
}


.color-160 {
    background: linear-gradient(to right, #0D2B88 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #0D2B88 0% 50%, #FFFFFF 50% 100%);
}

.color-160 > .ci-check {
    color: #FFFFFF;
}


.color-159 {
    background: linear-gradient(to right, #000000 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #FFFFFF 50% 100%);
}

.color-159 > .ci-check {
    color: #FFFFFF;
}


.color-4622 {
    background: linear-gradient(to right, #FF0000 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #FF0000 0% 50%, #FFFFFF 50% 100%);
}

.color-4622 > .ci-check {
    color: #FFFFFF;
}


.color-4626 {
    background: linear-gradient(to right, #0066FF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #0066FF 0% 50%, #FFFFFF 50% 100%);
}

.color-4626 > .ci-check {
    color: #FFFFFF;
}


.color-4629 {
    background: linear-gradient(to right, #FFFF00 0% 50%, #000000 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-4629 > .ci-check {
    color: #000000;
}


.color-1439 {
    background: linear-gradient(to right, #016045 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #016045 0% 50%, #FFFFFF 50% 100%);
}

.color-1439 > .ci-check {
    color: #FFFFFF;
}


